define({'alpha band':{d:'An image band that tracks the portions of an image that you do not want to display. Alpha bands are included in MrSID Generation 4 and are especially useful for aligning images seamlessly.',l:''},'band':{d:'A band, or image band, is one set of samples corresponding to one spectral component of an image. For example, a typical image has three bands, a red band, a green band, and a blue band.',l:''},'BBB':{d:'The name of a file format for raw images, short for BIL, BIP, and BSQ.',l:''},'BIL':{d:'A band-interleaved by line image. This format stores all bands of pixel values for each consecutive lline or row of the image.',l:''},'BIP':{d:'A band-interleaved by pixel image. This format stores all bands of pixel values for each consecutive pixel the image.',l:''},'BSQ':{d:'A band sequential image. This format stores all pixel values for each band consecutively.',l:''},'byte order':{d:'The order in which bytes are stored in computer memory. There are two types, little-endian and big-endian. Also known as “endianness”.',l:''},'composite mosaic':{d:'A MrSID image that contains other MrSID images. Composite mosaics can be created quickly because they do not need to be compressed again, but they may load more slowly than flat mosaics.',l:''},'compression':{d:'The process of transforming information so that it can be stored or conveyed in less space than the original information. See also lossless, lossy and visually lossless.',l:''},'compression ratio':{d:'A ratio of an image’s nominal size and an image’s compressed size, where the nominal size is calculated from the length, width, number of bands, and number of bits in the image. For example, a raw image compressed from 10 GB to 1 GB has a compression ratio of 10:1.',l:''},'dynamic range':{d:'The ratio between the largest and smallest values in an image. Image viewers use dynamic range values to improve the appearance of images. For an image where the dynamic range is less than the full range of possible values for the image, you may want to use your image viewer to stretch the pixel values across the full range.',l:''},'endianness':{d:'See byte order.',l:''},'flat mosaic':{d:'A MrSID image created from multiple input images. Flat mosaics do not preserve information about each input image and require compressing all the input images again. However, they load more quickly than composite mosaics.',l:''},'frequency balance':{d:'A parameter used in MrSID to determine the emphasis given to edges and flat color areas when performing compression. See also weight and sharpness.',l:''},'gamma':{d:'A parameter used in MrSID to determine the emphasis given to edges and flat color areas when performing compression. In MG3 and MG4 encoding, this parameter is called frequency balance. A lower value creates more defined edges, while a higher value creates softer edges.',l:''},'GML':{d:'Geography Markup Language. An open, XML-based specification for representing geographic information including geographic features, coverages, observations, topology, geometry, coordinate reference systems, units of measure, time and other values. Because it is an XML grammar, it is both extensible and adaptable to any application within the broad geospatial field.',l:''},'K-weight':{d:'A parameter used in MrSID to determine the emphasis given to the K (black) band of a CMYK image when performing compression.',l:''},'level':{d:'See zoom level.',l:''},'lossless':{d:'A compressed image that is identical to the input image across all pixel values. See also lossy and visually lossless.',l:''},'lossy':{d:'A compressed image that approximates the pixel values of the input image. Lossy images are generally significantly smaller than lossless images. Depending on the compression ratio, a lossy image may display compression artifacts or it may appear to the human eye to be identical to the input image. See also lossless and visually lossless.',l:''},'magnification':{d:'The scale at which an image is represented. Magnification is expressed as a positive floating point value. For example, 1.0 represents the full image, 0.5 represents a half-scale version, and 2.0 represents a double-scale version. The magnification value must be a power of two. See also scale and zoom level.',l:''},'metadata':{d:'The information stored in an image that is not pixel value information. For example, typical metadata includes image properties like the width, height, and colorspace of the image. Alternatively, some images contain additional metadata such as the name of the image creator, the organization name, the creation date, and more.',l:''},'MG2':{d:'MrSID Generation 2. A previous version of the MrSID image format. MG2 is limited to lossy encoding and does not support optimization nor some of the advanced features available in MG4. See also MrSID and MG4.',l:''},'MG3':{d:'MrSID Generation 3. A previous version of the MrSID image format. MG3 supports lossless encoding, image optimization, composite images, and more. See also MrSID and MG4.',l:''},'MG4':{d:'MrSID Generation 4. The current version of the MrSID image format. MG4 supports all the features of MG3 and adds support for alpha bands and multispectral images.',l:''},'mosaic':{d:'An image created from multiple input images, also called image tiles, to form another larger image. There are two types of mosaics, flat mosaics and composite mosaics.',l:''},'MrSID':{d:'Multiresolution Seamless Image Database - A wavelet-based image format designed for large, high-quality geospatial imagery. The current version of the MrSID file format is MrSID Generation 4.  See also MG4.',l:''},'nominal image size':{d:'The size of an image calculated from the width, height, number of bands, and number of bits in the image. The nominal size is iindependent of the file format or of the compression used on the image. You can use the nominal size of an image to compare the relative sizes of images in different formats and to calculate the compression ratio for an image. See compression ratio.',l:''},'optimization':{d:'The process of creating an MG3 image from a source MG3 image without decoding the image and compressing it again. Common optimization operations include cropping and removal of resolution levels.',l:''},'pixel':{d:'A pixel represents a value or set of values for a particular point in a raster image. For images with more than one band, a pixel includes the values of all the bands at the given pixel position.',l:''},'resolution':{d:'A measure of the detail in an image. Typically, this is measured in ground units per pixel.',l:''},'scale':{d:'The magnification at which an image is represented. Scale is represented as a signed integer, corresponding to the negative of the log of the magnification. That is, magnifications of 1.0, 0.5 and 2.0 are equivalent to scales of 0, 1 and -1 respectively. See also magnification and zoom level.',l:''},'sharpness':{d:'A parameter used in MrSID to determine the sharpness of boundaries between different areas of an image when performing compression. See also frequency balance and weight.',l:''},'strip height':{d:'The number of rows of an image to be processed in each step of an image read operation. Use of smaller strip heights may reduce memory requirements, but at a possible performance loss.',l:''},'transparency color':{d:'Also called the no-data value. Pixels that match the transparency color are not displayed. The value can be specificied manually or in the metadata. See also alpha bands.',l:''},'visually lossless':{d:'An image that appears to the human eye to be identical to the input image. However, a visually lossless image is actually a lossy image, and as such only approximates the pixel values of the input image.',l:''},'wavelet':{d:'A mathematical representation of a pixel value that varies by frequency and duration. In wavelet space, the importance of a pixel depends on the values of its neighboring pixels. Wavelet-based image formats are able to present images at multiple zoom levels without creating image pyramids.',l:''},'weight':{d:'A parameter used in MrSID to determine the emphasis given to the grayscale portion of a color image when performing compression. See also frequency balance and sharpness.',l:''},'world file':{d:'A text file that contains geospatial positioning information to augment or replace the geospatial metadata in an image file.',l:''},'zoom level':{d:'The scale at which an image is represented. Levels are generally expressed with signed integer values. An image at scale 1 has half the width and height of the original. See also scale and magnification.',l:''}});